@media (max-width: 1500px) {
    .aboutus_header_text h2 {
        font-size: 3rem;
    }

        .aboutus_header_text h2:lang(ar) {
            font-size: 3rem;
        }

    .aboutus_header_text p {
        font-size: 1.2rem;
    }

        .aboutus_header_text p:lang(ar) {
            font-size: 1.2rem;
        }

    .aboutus_header_text {
        padding: 125px 0;
        position: relative;
    }

        .aboutus_header_text:lang(ar) {
            padding: 125px 0;
            position: relative;
        }
}

@media (max-width: 1300px) {

    .aboutus_header_text h2 {
        font-size: 2.8rem;
    }

        .aboutus_header_text h2:lang(ar) {
            font-size: 2.8rem;
        }

    .aboutus_header_text p {
        font-size: 1.1rem;
    }

        .aboutus_header_text p:lang(ar) {
            font-size: 1.1rem;
        }
}

@media (max-width: 1160px) {
    .nav-menu a {
        font-size: 1.2rem;
    }

    .aboutus_header_text h2 {
        font-size: 2.7rem;
    }

        .aboutus_header_text h2:lang(ar) {
            font-size: 2.7rem;
        }

    .aboutus_header_text p {
        font-size: 1rem;
    }

        .aboutus_header_text p:lang(ar) {
            font-size: 1rem;
        }
}



@media (max-width: 991px) {
    .home_container {
        width: 83.4%;
        margin: 0 auto;
    }

    header.home_header {
        height: 60px;
    }

        header.home_header.header-scrolled {
            height: 60px;
        }

    .home_header .home_container .logo {
        width: 50%;
        margin-left: 25%;
        margin-right: 10%;
        text-align: center;
        height: 60px;
        line-height: 60px;
    }

    header.home_header.header-scrolled .home_container .language_seperator {
        top: 17.5px;
    }

    header.home_header.header-scrolled .logo img {
        max-width: 100%;
    }

    header.home_header.header-scrolled .home_container .div_language {
        margin: 0 auto;
        height: 60px;
        line-height: 60px;
    }

    .home_container .div_language {
        margin: 0 auto;
        height: 60px;
        line-height: 60px;
    }

    .language_seperator {
        height: 25px;
        right: 25px;
        top: 17.5px;
    }

    .mobile-nav-active .mobile-nav ul li:first-child {
        border-top: 1px solid rgb(32, 52, 96);
    }

    /*.home_container .logo:lang(ar) {
            width: 50%;
            margin-left: 0;
            margin-right: 25%;
        }*/

    .logo img {
        max-height: 45px;
        max-width: 100%;
    }

    .banner {
        margin-top: 60px;
        height: 80vh;
        background-color: #f5f7f8;
    }

    .carousel-inner {
        overflow: visible;
    }

    .carousel_left_top {
        display: none;
    }

    .banner .carousel-background {
        width: 100%;
        height: 50vh;
        max-height: 640px;
    }

    .banner .carousel-content {
        text-align: left;
        width: 100%;
        position: absolute;
        top: 100%;
        -moz-transform: translate(0,-100%);
        -ms-transform: translate(0,-100%);
        -o-transform: translate(0,-100%);
        -webkit-transform: translate(0,-100%);
        transform: translate(0,-100%);
    }

        .banner .carousel-content:lang(ar) {
            text-align: right;
        }

    .carousel_seperator {
        position: absolute;
        border: 4px solid #16a796;
        height: 40%;
        margin-left: 8.3%;
        z-index: 5;
        top: 65%;
        -moz-transform: translateX(-65%);
        -ms-transform: translateX(-65%);
        -o-transform: translateX(-65%);
        -webkit-transform: translateX(-65%);
        transform: translateX(-65%);
    }

        .carousel_seperator:lang(ar) {
            margin-right: 8.3%;
            margin-left: 0;
        }



    .banner h2 {
        font-size: 3.5rem;
        margin-left: 12.3%;
    }

        .banner h2:lang(ar) {
            margin-right: 12.3%;
            margin-left: 0;
        }


    .about .about_container {
        margin: 0 8.3%;
    }

    .about .div_about_text, .about .div_about_text:lang(ar) {
        width: 100%;
        padding: 10px 0;
    }

    .quote_right_top, .video_left_img, .quote_right_img, .mission_left_img, .partner_right_img, .news_left_img, .news_right_bg, .partner_right_top, .partner_right_bottom {
        display: none;
    }

    .video_player {
        padding: 8.3% 8.3% 0 8.3%;
    }

    .video_bottom {
        bottom: 10px;
        left: 10px;
        position: absolute;
    }

    .video_button {
        width: 10%;
        display: inline-block;
    }

    .quote {
        margin-top: -20%;
        padding-top: 20%;
    }

        .quote .quote_container {
            width: 83.4%;
            padding-bottom: 15%;
        }

    .quote_open {
        width: 25%;
        margin: 0 auto;
    }

    .mission {
        width: 83.4%;
        margin-top: 15%;
        display: block;
    }

    .our_mission, .our_contribution {
        width: 100%;
        -ms-flex: none;
        flex: none;
    }

        .our_mission p {
            padding: 0 0 0 4%;
        }

            .our_mission p:lang(ar) {
                padding: 0 4% 0 0;
            }

    .contribution_seperator {
        margin-left: 0;
        height: 100px;
    }

        .contribution_seperator:lang(ar) {
            margin-right: 0;
        }

    .our_contribution {
        margin-top: 15%;
    }

        .our_contribution h2 {
            padding-left: 4%;
        }

            .our_contribution h2:lang(ar) {
                padding-left: 0;
                padding-right: 4%;
            }

        .our_contribution p {
            padding-left: 4%;
        }

            .our_contribution p:lang(ar) {
                padding-left: 0;
                padding-right: 4%;
            }

    .our_mission .viewmore {
        position: relative;
        bottom: auto;
        padding-left: 4%;
    }

        .our_mission .viewmore:lang(ar) {
            padding-left: 4%;
            padding-right: 4%;
        }

    .our_contribution .viewmore {
        position: relative;
        bottom: auto;
        padding: 0 0 0 4%;
    }

        .our_contribution .viewmore:lang(ar) {
            padding: 0 4% 0 0;
        }

    .partner {
        margin: 0;
        width: 100%;
        padding: 5% 0;
    }

    .partner_container {
        margin: 15% 8.3% 5% 8.3%;
    }

        .partner_container:lang(ar) {
            margin-right: 8.3%;
        }

        /*.partner_seperator {
        margin-top: -14%;
        height: 100px;
    }*/

        .partner_container h2 {
            margin-left: 4%;
        }

            .partner_container h2:lang(ar) {
                margin-left: 0;
                margin-right: 4%;
            }

        .partner_container p {
            margin-left: 4%;
        }

            .partner_container p:lang(ar) {
                margin-left: 0;
                margin-right: 4%;
            }

    .partner_logo {
        margin: 0;
    }

    .news {
        padding: 20% 0 5% 0;
    }

        .news .news_container {
            width: 83.4%;
        }


        .news h2 {
            margin-left: 4%;
        }

            .news h2:lang(ar) {
                margin-left: 0;
                margin-right: 4%;
            }

    .news_inner {
        padding: 5% 0;
        margin: 0 auto;
    }

        .news_inner .news_date {
            margin: 0 auto 0 4%;
        }

            .news_inner .news_date:lang(ar) {
                margin: 0 4% 0 auto;
            }

        .news_inner h3 {
            margin: 0 4%;
        }

        .news_inner img {
            display: none;
        }

    .news .line {
        display: none;
    }

    .news_owner {
        display: none;
    }

    .news .row .col-12 {
        margin-bottom: 5%;
    }

    .getintouch {
        margin: 7% 8.3% 5% 8.3%;
    }

    footer {
        padding: 0 0 0 0;
    }

    .aboutus_header_container ul {
        display: none;
    }

    .aboutus_header {
        margin-top: 0;
    }

    .aboutus_header_text {
        padding: 0;
    }

    .aboutus_header_text_container {
        margin: 0 auto;
        width: 100%;
    }

    .header_text_container {
        margin: 50px 8.3% 40px 8.3%;
        width: 83.4%;
        padding-bottom: 50px;
        position: relative;
    }

    .header_text_image {
        width: 100%;
        margin-top: 60px;
        position: relative;
        top: unset;
        right: unset;
    }

        .header_text_image:lang(ar) {
            width: 100%;
            margin-top: 60px;
            position: relative;
            top: unset;
            right: unset;
        }

    .aboutus_seperator_header {
        display: none;
    }

    .aboutus_seperator_header_mobile {
        position: absolute;
        border: 5px solid #16a796;
        height: 300px;
        margin-left: 0;
        display: block;
        top: -20px;
    }

    .aboutus_header_text h2 {
        margin-left: 20px;
        margin-right: 0;
    }

        .aboutus_header_text h2:lang(ar) {
            margin-right: 20px;
            margin-left: 0;
        }

    .aboutus_header_text p {
        margin-left: 20px;
        margin-right: 0;
    }

        .aboutus_header_text p:lang(ar) {
            margin-right: 20px;
            margin-left: 0;
        }

    /* Start About Us*/

    .aboutus {
        margin: 50px 8.3% 0 8.3%;
        width: 83.4%;
        padding-bottom: 25px;
        position: relative;
    }

        .aboutus .aboutus_container_inner {
            margin: 0 auto;
        }

    .aboutus_support {
        margin: 50px 8.3% 0 8.3%;
        width: 83.4%;
        padding-bottom: 50px;
        position: relative;
        display: block;
    }


    .support {
        width: 100%;
    }

    .contribut {
        width: 100%;
        margin-top: 75px;
    }

    .support h2, .support p {
        margin-left: 20px;
        margin-right: 0;
    }

    .contribut_seperator {
        margin-left: 0;
    }

    .contribut h2, .contribut p {
        margin-left: 20px;
        margin-right: 0;
        padding: 0;
    }

    .partner_seperater {
        display: none;
    }

    .committee_member {
        margin-top: 0;
    }

    .committee_member_container {
        width: 83.4%;
    }

        .committee_member_container .member {
            display: block;
            margin: 0 auto;
            padding: 0;
            margin-bottom: 20px;
        }

    .member_image {
        width: 100%;
        margin-right: 0;
    }

        .member_image:lang(ar) {
            width: 100%;
            margin-left: 0;
        }

    .member_desc {
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
        padding-bottom: 20px;
    }

        .member_desc:lang(ar) {
            width: 100%;
            margin-right: 0;
            margin-top: 20px;
            padding-bottom: 20px;
        }

    .member-direction .member_image {
        margin: 0 auto;
    }

        .member-direction .member_image:lang(ar) {
            margin: 0 auto;
        }

    .contribution_container {
        width: 83.4%;
    }

    .contribution_first {
        margin-top: 50px;
    }

    .contribution_container .main_text {
        display: block;
        line-height: 1;
    }

    .contribution_container .secandary_text {
        display: block;
        margin-top: 5px;
    }

    .contribution_image {
        margin: 25px auto;
    }

    .contribution {
        margin-top: 25px;
    }


    /* End About Us*/

    /* Start News */
    .news_header {
        margin-top: 60px;
    }

    .news_seperator_header {
        position: absolute;
        border: 5px solid #16a796;
        background-color: #16a796;
        height: 300px;
        margin-left: 0;
        display: block;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
        display: none;
    }

    .terms_seperator_header {
        position: absolute;
        border: 5px solid #16a796;
        background-color: #16a796;
        height: 300px;
        margin-left: 0;
        display: block;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
        display: none;
    }

    .news_header_container ul {
        display: none;
    }

    .news_header_container {
        margin: 0 auto;
        width: 100%;
    }

    .news_header_text_container {
        margin: 50px 8.3% 0 8.3%;
        width: 83.4%;
        padding-bottom: 50px;
        position: relative;
    }

    .news_header_text {
        padding: 50px 0 0 0;
    }

    .news_inside img {
        display: block !important;
    }

    .news_inside {
        padding: 0 0 5% 0 !important;
    }

        .news_inside .news_date {
            margin: 5px 4% 5px 4%;
        }

    .news_seperator_header_mobile {
        position: absolute;
        border: 5px solid #16a796;
        background-color: #16a796;
        height: 300px;
        margin-left: 0;
        display: block;
        top: 30px;
    }

    .terms_seperator_header_mobile {
        position: absolute;
        border: 5px solid #16a796;
        background-color: #16a796;
        height: 300px;
        margin-left: 0;
        display: block;
        top: 30px;
    }

    .news_header_text h2 {
        margin-left: 20px;
    }

    .news_header_text p {
        margin-left: 20px;
    }

    .news_details_container {
        margin: 50px 8.3% 0 8.3%;
        width: 83.4%;
    }

    .news_details_pagination {
        display: none;
    }

    .news_details_title_container {
        margin: 0 auto;
    }

    .news_details_desc {
    }

    .news_details_img {
        margin: 0 auto;
    }

    .news_details_title {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .news_details_text {
        margin: 0 auto;
    }

        .news_details_text h3 {
            margin: 10px auto;
        }
    /* End News */

    /* Contact us*/

    .contact_us_pagination {
        margin: 20px auto;
        padding-bottom: 20px;
    }

    .contact_us_container {
        margin: 0 8.3% 0 8.3%;
        width: 83.4%;
    }

    .contact_us_pagination .Left {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
        padding-bottom: 20px;
        width: 100%;
    }

    .contact_us_pagination .Right {
        width: 100%;
        margin-top: 20px;
    }

    .joinus {
        margin: 30px auto 0 auto;
        padding-bottom: 30px;
    }

    .contact_us_from_container {
        margin: 30px auto;
    }

    .contact_us_form {
        margin-bottom: 50px;
    }
    /* End Contact us*/

    .secondary_menu li a {
        padding-left: 50px;
    }

    .secondary_menu li:first-child {
        border-top: none !important;
    }

    .secondary_menu li a:lang(ar) {
        padding-left: 0;
        padding-right: 50px;
    }

    .secondary_menu li:first-child:lang(ar) {
        border-top: none !important;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
}

@media (max-width: 500px) {
    .about .about_container_inner {
        margin: 0 auto;
    }

    .partner_seperator, .mission_seperator, .contribution_seperator, .news_seperator_3 {
        height: 70px;
        margin-top: -30px;
    }


    .banner .carousel-background {
        width: 100%;
        height: 38vh;
    }

    .banner .carousel-content {
        text-align: left;
        width: 100%;
        position: absolute;
        top: 90%;
        -moz-transform: translate(0,-90%);
        -ms-transform: translate(0,-90%);
        -o-transform: translate(0,-90%);
        -webkit-transform: translate(0,-90%);
        transform: translate(0,-90%);
    }

    .banner {
        margin-top: 60px;
        height: 69vh;
        background-color: #f5f7f8;
    }

    .carousel_seperator {
        height: 30%;
        transform: translateX(-50%);
    }

    .carousel-inner {
        overflow: visible;
    }

    .carousel_left_top {
        display: none;
    }
}

@media (max-width: 350px) {
    .logo img {
        max-width: 100%;
    }
}

@media (min-width: 1921px) {

    .banner {
        height: 640px;
    }

        .banner .carousel-background {
            background-size: contain;
            height: 640px;
        }

        .banner .carousel-item {
            height: 640px;
        }

    .header.home_header {
        height: 5vh;
    }


    .news_seperator_3 {
        height: 125px;
        margin-top: -50px;
    }

    .partner_seperator, .mission_seperator, .contribution_seperator {
        height: 125px;
        margin-top: -50px;
    }


    .partner_right_img {
        right: -10%;
        top: -80px;
    }

    .mission_left_img {
        left: 25%;
    }

    .news_right_bg {
        position: absolute;
        background-color: #FFF;
        height: 40%;
        width: 30%;
        left: 0;
        bottom: 0;
    }

    .partner_right_bottom {
        position: absolute;
        background-color: #f5f7f8;
        height: 50%;
        width: 26%;
        right: -26%;
        bottom: 0;
    }

    .quote_right_img {
        right: 22%;
    }

    .video_left_img {
        left: -5.2vw;
    }
}

/*@media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) {
}*/
